echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 8 baron
if errorlevel 7 dino
if errorlevel 6 goto run_iv
if errorlevel 5 chag
if errorlevel 4 letter
go %1
:run_iv
iv /m- /c /fiv.wel /m+
pause
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
